prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
VERSION=1.10.12
gnumeric_libdir=${libdir}/gnumeric/${VERSION}
GOFFICE_API_VER=0.8
libgoffice=libgoffice-${GOFFICE_API_VER}
GNUMERIC_API_VER=1.10

Name: libspreadsheet
Description: The spreadsheet internals of Gnumeric (DEVELOPMENT VERSION)
Version: 1.10.12
URL: http://www.gnumeric.org
Requires: glib-2.0 gobject-2.0 libgsf-1 libxml-2.0 gtk+-2.0 libglade-2.0 ${libgoffice}
Requires.private:
Libs: -L${libdir} -lspreadsheet-${VERSION}

# for now include both the directory and the child, until we rename the includes in svn
Cflags: -I${includedir}/libspreadsheet-1.10/spreadsheet -I${includedir}/libspreadsheet-1.10 -I${gnumeric_libdir}/include

PluginDir=${gnumeric_libdir}/plugins
